@import url("../../assets/effects/neon1.css");

.App-navbar {
  background-color: #212529;
  font-family: Audiowide, cursive;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
  font-size: calc(3vmin);
  color: #0074d9;
  padding-inline-start: 0px;
  margin-block-start: 0px;
  margin-block-end: 0px;
  list-style:none;
}

.bg-gray {
  background-color: #3a424b !important;
}
